import Component from '../../component.js'
import EuiListItem from './eui-list-item.js'

export default class CoEuiList extends Component {
    constructor(parent) {
      let selector = '*[self::eui-list or @euilist]';
      super(parent, selector);
      //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components-next/src/lib/components/eui-list/eui-list.component.html
    }
    get euiListItemCO() {
      return new EuiListItem(this.currentPath);
    }
}


